# Get legal entity

Get a legal entity by its ID.

Endpoint: GET /v2/legal_entities/{id}
Version: 1.0
Security: OAuth2

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    The ID of this legal entity.

  - `displayName` (string, required)
    The display name of this legal entity.

  - `billingAddress` (object, required)
    Company business address (must be in the US; no PO box or virtual/forwarding addresses allowed).

  - `billingAddress.line1` (string,null)
    Address line 1, no PO Box.

  - `billingAddress.line2` (string,null)
    Address line 2 (e.g., apartment, suite, unit, or building).

  - `billingAddress.city` (string,null)
    City, district, suburb, town, or village.

  - `billingAddress.state` (string,null)
    For US-addressed the 2-letter State abbreviation. For international-addresses the county, providence, or region.

  - `billingAddress.country` (string,null)
    Two-letter country code (ISO 3166-1 alpha-2).

  - `billingAddress.postal_code` (string,null)
    ZIP or postal code.

  - `billingAddress.phone_number` (string,null)
    Phone number.

  - `createdAt` (string, required)
    Timestamp, in UTC, when this legal entity was created.

  - `status` (string, required)
    The possible statuses for an entity's verification in Brex.
    Enum: "UNSUBMITTED", "UNVERIFIED", "IN_PROGRESS", "VERIFIED", "REJECTED"

  - `isDefault` (boolean)
    Whether this is the default entity of the account.


